 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(49,146,178,0.95), rgba(49,146,178,0.95)), url("images/_9b7dcf9b-1b71-4c5e-83c4-b634d79565b5.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 722px;
}

.u-section-1 .u-tabs-1 {
  min-height: 670px;
  height: auto;
  margin-top: 26px;
  margin-bottom: 26px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-elements-1 {
  width: 1066px;
  min-height: 98px;
  height: auto;
  margin: 25px 29px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 8px 0 0 16px;
}

.u-section-1 .u-form-1 {
  height: 437px;
  margin: -22px 138px 0 154px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-group-1 {
  width: 848px;
  min-height: 359px;
  height: auto;
  background-image: none;
  margin: -405px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 38px;
    margin-left: 54px;
  }

  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}